version: 1.71.101
files:
  - url: TheiaIDE.AppImage
    sha512: LbJIt4rO3tEtvsABrcQMtaaX1UEcxYfaRrpIVHl0DXTqwR17LnQ4WOObF7x0QkJFXIy9xdWZtCoMGcvU1GTclw==
    size: 406764241
    blockMapSize: 424677
  - url: TheiaIDE.deb
    sha512: ycgb4KIF7gk4DVCWMoglhf00vvIqkouiOaI1iE3j7oZ+YF4ey66VxTHqJ84wr3Z7KOnKloQIJD2pYPHMiSVEMw==
    size: 317536058
path: TheiaIDE.AppImage
sha512: LbJIt4rO3tEtvsABrcQMtaaX1UEcxYfaRrpIVHl0DXTqwR17LnQ4WOObF7x0QkJFXIy9xdWZtCoMGcvU1GTclw==
releaseDate: '2026-05-12T16:09:48.656Z'
